# Generated by Django 3.2.9 on 2021-12-23 18:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0021_remove_image_user'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='likes',
            name='like',
        ),
    ]
